[Desktop Entry]
X-KDE-PluginInfo-Author=Timothy Pearson
X-KDE-PluginInfo-Email=kb9vqf@pearsoncomputing.net
X-KDE-PluginInfo-Name=Rsync
X-KDE-PluginInfo-Version=3.4
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=Tools
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
Name=Remote Folder Synchronization Plugin
Comment=Remote folder synchronization plugin
Icon=remotesync
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/rsync/index.html
